/* .t-message {
    background:#EDF2FC;
    box-sizing: border-box;
    border-radius: 4px;
    position: absolute;
    top: 60px;
    right: 2%;
    transition: opacity .3s, transform .4s;
    padding: 10px 25px;
    text-align: left;
    color: #909399;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.12), 0 0 6px rgba(0, 0, 0, 0.04);
    z-index: 99;
    max-width: 360px;
    word-break: break-all;
}
.t-message.t-message-fade-enter,
.t-message.t-message-fade-leave-active {
    transition: opacity .3s, transform .4s;
    opacity: 0;
    -webkit-transform: translate(50%,0%);
    transform: translate(50%,0%)
} */
.t-message {
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 4px;
  position: fixed;
  top: 25px;
  right: 50%;
  transform: translateX(50%);
  transition: opacity .3s, transform .4s;
  padding: 15px 15px 15px 20px;
  text-align: left;
  color: #909399;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.12), 0 0 6px rgba(0, 0, 0, 0.04);
  z-index: 101;
  min-width: 380px;
  word-break: break-all;
  background-color: #edf2fc;
  border-color: #ebeef5;
  border: 1px solid #ebeef5;
}
.t-message.t-message-fade-enter,
.t-message.t-message-fade-leave-active {
  transition: opacity .3s, transform .4s;
  opacity: 0;
  transform: translate(50%, -25px);
  -webkit-transform: translate(50%,-25px);
}
.closeMessage {
  position: absolute;
  top: -5px;
  right: 5px;
  z-index: 99;
  overflow: hidden;
  font-size: 22px;
  cursor: pointer;
}
.closeMessage:hover {
  color: #909399;
}
.t-icon {
  margin-top: 1px;
  font-size: 14px;
  margin-right: 8px;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
    .closeMessage {
      top: -10px;
      right: 0;
    }
    .t-message {
      /* word-break: break-all; */
      word-wrap: break-word;
      max-width: 70%;
      position: fixed;
      top: 4%;
      right: 50%;
      transform: translateX(50%);
      font-size: 12px;
      padding: 5px 10px;
      /* text-align: center; */
      max-width: 80%;
      min-width: 60%;
      line-height: 1.8;
    }
    .t-message.t-message-fade-enter,
    .t-message.t-message-fade-leave-active {
      opacity: 0;
      -webkit-transform: translate(50%,-100%);
      transform: translate(50%,-100%)
}
}
/* 失败提醒 */
.msgError {
  background-color: #fef0f0;
  border-color: #fde2e2;
  color: #f56c6c;
}
/* 成功样式 */
.msgSuccess {
  background-color: #f0f9eb;
  border-color: #e1f3d8;
  color: #67c23a;
}
/* 警告 */
.msgWarning{
  background-color: #fdf6ec;
  border-color: #faecd8;
  color: #e6a23c;
}